<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>295</brand_id>
<brand_name>朗讯</brand_name>
<brand_ename>LUCENT</brand_ename>
<mobile_nums>3</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>10757</id>
<name>PS106</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/朗讯/PS106_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/朗讯/PS106_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>96*64</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10740</id>
<name>LT7901</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/朗讯/LT7901_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/朗讯/LT7901_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>102*80</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10739</id>
<name>C7</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/朗讯/C7_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/朗讯/C7_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>102*80</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>